IBM MQ V9.1 Compatibility with CA Common Services for Z/OS

book

Article ID: 206382

calendar_today

Updated On:

Products

CA Common Services for z/OS

Issue/Introduction

We are upgrading IBM MQ V9.0 to V9.1.

Please let me know the compatibility of CA Common Services for Z/OS V15 with IBM MQ V9.1

Environment

Release : 15.0
Component : CCS390 - CA COMMON SERVICES FOR Z/OS

Resolution

There are no compatibility concerns involving Common Services (CCS) and IBM MQ v9.1 (any release)